Subject: Re: linux-next: manual merge of the tip tree with the mips tree

From: Jiri Olsa <[email-masked]>
Date: Fri, 17 Apr 2015 17:33:43 +0200

On Mon, Apr 13, 2015 at 03:59:13PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the tip tree got a conflict in
> tools/perf/config/Makefile between commit 4fd6ce055817 ("perf tools:
> Hook up MIPS unwind and dwarf-regs in the Makefile") from the mips tree

hi,
I remember reviewing following patchset:
  [PATCH 1/2] perf tools: Add support for MIPS userspace DWARF callchains.
  [PATCH 2/2] perf tools: Hook up MIPS unwind and dwarf-regs in the Makefile

but it did not fit on top of current tip, v2 was needed,
which I haven't seen yet.. but I might have missed that,
in which case sorry for the noise ;-)

jirka